import request from '@/common/util/request'

// 地址
export const _API_AddressAdd = data => request.post('/address/add_address', data) // 增

export const _API_AddressDel = data => request.get('/address/del_address', data) // 删

export const _API_AddressUpdata = data => request.post('/address/update_address', data) // 改

export const _API_AddressGet = data => request.get('/address/show_address', data) // 查

export const _API_AddressSearch = data => request.get('/address/search_address', data) // 查

